
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2023. 12. 11", "2023. 12. 11.csproj", "{68826B4E-97E5-4B0A-90CC-56C26D4D12A9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{68826B4E-97E5-4B0A-90CC-56C26D4D12A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68826B4E-97E5-4B0A-90CC-56C26D4D12A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68826B4E-97E5-4B0A-90CC-56C26D4D12A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68826B4E-97E5-4B0A-90CC-56C26D4D12A9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D8C043BB-F5B0-4417-9E9E-8679805C8CAB}
	EndGlobalSection
EndGlobal
